body {
font-family:Arial,'sans serif';
font-size:1em;
font-weight:normal;
color: #000000;
background-color: #FFF7A6;
}

.abstand {
padding: 0px 8px;
} 

.pic {
border: 2px solid #000000;
text-align:center;
}

h1 {
font-size:1.2em;
color: #000080;
padding: 0px;
margin: 2px;
}

h2 {
font-size:1.0em;
color: #000080;
padding: 0px;
margin: 2px;
}

.text {
font-size:0.8em;
padding: 2px;
}

.inaktiv {
color: #000000;
}

#left {
position:absolute;
top:35;
left:10;
width:156px;
z-index:98;
}

#logo {
text-align:center;
background-color:#94BDE7;
width:156px;
padding:0px 2px;
border-top:2px solid #000000;
border-left:2px solid #000000;
border-right:2px solid #000000;
}

#navi {
background-color:#94BDE7;
width:156px;
padding:2px;
border:2px solid #000000;
font-family:Arial,'sans serif';
font-size:0.9em;
color: #ffffff;
}

#navline {
border-top:2px dotted #000000;
margin-top:4px;
margin-bottom:2px;
}

#navi a:link,
#navi a:active,
#navi a:visited,
#navi a:hover,
#navi a:focus {
color: #000080;
}

#birds {
position:absolute;
left:110;
top:14;
z-index:99;
}

#conBorder {
position:absolute;
top:35;
left:183;
width:420px;
}

#content {
background-color:#f0f0f0;
border:2px solid #000000;
padding:2px;
}

#right {
position:absolute;
top:14px;
left:619px;
width:160px;
}

#infopic {
text-align:center;
}

#info {
background-color:#C6EB99;
border:2px solid #000000;
padding:2px;
font-family:Arial,'sans serif';
font-size:0.9em;
color: #002000;
}

#info a:link,
#info a:active,
#info a:visited,
#info a:hover,
#info a:focus {
color: #001000;
}

#zusatz {
background-color:#FFDAA6;
border:2px solid #000000;
padding:2px;
font-family:Arial,'sans serif';
font-size:0.9em;
color: #002000;
}

#zusatz a:link,
#zusatz a:active,
#zusatz a:visited,
#zusatz a:hover,
#zusatz a:focus {
color: #001000;
}

.tab {
border: 0px;
padding: 2px;
vertical-align: top;
}

.tabHead {
background-color: #FFDAA6;
border: 1px solid #000000;
text-align:center;
}

.tabSmall {
font-size:0.8em;
}

#sprache {
position:absolute;
top:12;
left:183;
width:420px;
border:2px;
padding:2px;
font-size:0.8em;
text-align:right;
}

#sprache a:link,
#sprache a:active,
#sprache a:visited,
#sprache a:hover,
#sprache a:focus {
color: #101000;
}

#liste {
font-size:0.8em;
padding-left:6px;
}

#alpha {
font-size:1.0em;
font-family:courier;
}

#alpha a:link,
#alpha a:active,
#alpha a:visited,
#alpha a:hover,
#alpha a:focus {
text-decoration:none;
}

#mitte {
text-align:center;
}

#klein {
font-size:0.7em;
}

#top a:link,
#top a:active,
#top a:visited,
#top a:hover,
#top a:focus {
color: #000080;
}

#powered {
margin:12px;
font-size:0.7em;
text-align:center;
}

.maps {
unicode-bidi:bidi-override;
direction:rtl;
}
